API ReferenceAdmin Domains
List Domains
GET
/v1/admin/domainsAuthorization
HTTPBearer AuthorizationBearer <token>
In: header
Query Parameters
q?Q
Default
""limit?Limit
Range
1 <= value <= 200Default
50offset?Offset
Range
0 <= valueDefault
0Response Body
application/json
application/json
curl -X GET "https://example.com/v1/admin/domains"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "domain": "string", "status": "string", "txt_verified": true, "cname_verified": true, "txt_verified_at": "2019-08-24T14:15:22Z", "cname_verified_at": "2019-08-24T14:15:22Z", "connectivity_ok": true, "connectivity_checked_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "txt_record": { "type": "TXT", "name": "string", "value": "string" }, "cname_record": { "type": "TXT", "name": "string", "value": "string" }, "urls": { "issuer": "string", "oidc_discovery": "string", "jwks": "string", "saml_metadata": "string", "scim_base": "string" } } ], "total": 0, "limit": 0, "offset": 0}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string", "input": null, "ctx": {} } ]}